/* 咨询反馈模块 */
.feedback-section {text-align: center;margin-top:0.6rem;}
.feedback-title {text-align: center; font-weight: 350;}
.feedback-desc {text-align: justify;text-align-last: center;}

/*监督举报*/
.jdjb-box {display: flex;justify-content: center;margin-top: 0.2rem;flex-direction: column;}
.jdjb-box .jdjb-one:first-child{margin-right:0 !important;}
.jdjb-box .jdjb-one {display: flex;}
.jdjb-box .jdjb-one:first-child {margin-right: 1.33rem;}
.jdjb-box .jdjb-one .jdjb-one-left {margin-right: 0.1rem;width:70%;}
.jdjb-box .jdjb-one .jdjb-one-left>p {color: #141414;font-size:0.16rem;}
.jdjb-box .jdjb-one .jdjb-one-left div {margin-top: 0.2rem;}
.jdjb-box .jdjb-one .jdjb-one-left div>p {color: #6e6e6e;}
.jdjb-box .jdjb-one .jdjb-one-right {}
.jdjb-box .jdjb-one .jdjb-one-right img {width: 1.14rem;height: 1.14rem;}

.lyb-content-box .easysite-row .easysite-labe{width:0.8rem !important;}

/*公众留言版 start*/
.gzly-box{position:relative;margin-top:0.5rem;}
.gzly-box .lyb-list > img {width:100%;height:3rem;object-fit:cover;-o-object-fit:cover;}
.lyb-cont{position:absolute;left:50%;top:50%;width:100%;transform:translate(-50%,-50%);color:#fff;padding:0 0.1rem;}
.btn-cont{color:#fff;}
.lyb-list .more .ljgd > a{width:1.5rem;height:0.45rem;border:1px solid #fff;}
.lyb-list .more{margin-top:0.5rem;}
/*公众留言版 end*/